Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://app.outlit.ai/api/agents \ --header 'Authorization: Bearer <token>'
{ "ok": true, "commandId": "<string>", "commandVersion": 123, "correlationId": "<string>", "result": { "operationId": "<string>", "status": "<string>", "resources": [ { "type": "<string>", "id": "<string>" } ], "data": { "agents": [ { "id": "<string>", "agentKey": "<string>", "displayName": "<string>", "templateVersion": "<string>", "actionKeys": [ "<string>" ], "schedule": { "enabled": true, "nextRunAt": "2023-11-07T05:31:56Z", "lastRunAt": "2023-11-07T05:31:56Z", "lastSuccessfulRunAt": "2023-11-07T05:31:56Z" }, "createdAt": "2023-11-07T05:31:56Z", "updatedAt": "2023-11-07T05:31:56Z" } ] }, "warnings": [ "<string>" ], "auditId": "<string>" } }
List configured Outlit agents for the authenticated organization. Read-only.
Outlit API key using the Bearer ok_... format.
Configured agents were returned.
"agent.list"
Show child attributes
Was this page helpful?